osCommerce Japanese CVE-2015-2965 Directory Traversal Vulnerability

Bugtraq ID: 75472
Class: Input Validation Error
CVE: CVE-2015-2965
Remote: Yes
Local: No
Published: Jun 29 2015 12:00AM
Updated: Jun 29 2015 12:00AM
Credit: Masako Ohno
Vulnerable: osCommerce osCommerce 2.2Ms1j-R8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus